=== debian/control ===
Source: phpunit-version
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pear-channels, pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Homepage: https://github.com/sebastianbergmann/phpunit-version
Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-version.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-version.git

Package: phpunit-version
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 Version is a PHPUnit extension that provides a proper version depending on
 the given release number, and information from the current Git repository
 if there is one, as intended for PHPUnit.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
