## phpunit-version 1.0.6

=== debian/changelog ===
phpunit-version (1.0.6-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 19 Feb 2016 23:41:23 +0000

phpunit-version (1.0.6-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Cleanup

  [ David Prévot ]
  * Adapt packaging to upstream clean up

 -- David Prévot <taffit@debian.org>  Wed, 24 Jun 2015 10:44:31 -0400

phpunit-version (1.0.5-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Wed, 03 Jun 2015 15:40:50 -0400

phpunit-version (1.0.5-1) experimental; urgency=medium

  [ Henrique Moody ]
  * Update license and copyright in all files

  [ David Prévot ]
  * Update copyright years
  * Drop #777380 workaround

 -- David Prévot <taffit@debian.org>  Fri, 03 Apr 2015 12:31:07 -0400

phpunit-version (1.0.4-1) experimental; urgency=medium

  [ David Prévot ]
  * Fix source and homepage URLs
  * Adapt packaging to Composer source
  * Bump standards version to 3.9.6
  * Upload to experimental to respect the freeze

  [ Jeff Welch ]
  * Remove PEAR.

  [ Jonas Stendahl ]
  * Always use last git segment.

 -- David Prévot <taffit@debian.org>  Sun, 08 Feb 2015 16:50:44 -0400
