=== debian/control ===
Source: phpunit-version
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/sebastianbergmann/version
Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-version.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-version.git

Package: phpunit-version
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Version is a PHPUnit extension that provides a proper version depending on
 the given release number, and information from the current Git repository
 if there is one, as intended for PHPUnit.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
