## phpunit-version 2.0.0

=== debian/changelog ===
phpunit-version (2.0.0-2) unstable; urgency=medium

  * Upload to unstable now that all reverse-dependencies are ready
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Tue, 03 May 2016 15:33:40 -0400

phpunit-version (2.0.0-1) experimental; urgency=medium

  * Upload to experimental since most reverse-dependencies currently rely on
    phpunit-version (<< 2~~)

  [ Sebastian Bergmann ]
  * Bump

  [ David Prévot ]
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Fri, 05 Feb 2016 15:03:36 -0400
