## phpunit-version 2.0.1

=== debian/changelog ===
phpunit-version (2.0.1-2) unstable; urgency=medium

  * Use versioned copyright format URI.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Contact, Name.
  * Move repository to salsa.d.o
  * Drop get-orig-source target
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Wed, 21 Aug 2019 19:54:45 -1000

phpunit-version (2.0.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Use best practice for adding this library as a dependency using Composer

  [ David Prévot ]
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Fri, 04 Aug 2017 16:45:20 -0400
