=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/sebastianbergmann/version
-Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-version.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-version.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-version.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-version
 
 Package: phpunit-version
 Architecture: all
