## phpunit-version 3.0.2

=== debian/changelog ===
phpunit-version (3.0.2-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 9
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 14:32:26 -0400

phpunit-version (3.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Wed, 30 Sep 2020 13:59:42 -0400

phpunit-version (3.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Support PHP 8 for https://github.com/sebastianbergmann/phpunit/issues/4325

  [ David Prévot ]
  * Use debhelper-compat 13

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2020 11:10:29 -1000

phpunit-version (3.0.0-1) experimental; urgency=medium

  * Upload version compatible with PHPUnit 9 to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Drop support for PHP 7.1 and PHP 7.2
  * Prepare release

  [ David Prévot ]
  * debian/copyright: Update copyright (years)
  * debian/upstream/metadata:
    + Set fields: Bug-Database, Bug-Submit, Repository, Repository-Browse
    + Remove obsolete fields: Contact, Name
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.5.0

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2020 18:33:14 -1000
