=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), phpab, pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/sebastianbergmann/version
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-version.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-version.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-version
+Rules-Requires-Root: no
 
 Package: phpunit-version
 Architecture: all
