## phpunit-version 4.0.1

=== debian/changelog ===
phpunit-version (4.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 10 Feb 2023 07:35:11 +0100

phpunit-version (4.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sebastian Bergmann ]
  * Drop support for PHP 7.3
  * Drop support for PHP 7.4
  * Reformat so that tools recognize the license
  * Bump copyright year
  * Add Security Policy
  * Prepare release

  [ David Prévot ]
  * Check upstream signature
  * Update copyright (years and license)
  * Ship upstream security notice
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.2, no changes needed.
  * Override dh_auto_clean

 -- David Prévot <taffit@debian.org>  Sun, 05 Feb 2023 14:49:44 +0100

phpunit-version (3.0.2-3) unstable; urgency=medium

  * Fix d/watch to match updated GitHub URL
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Install /u/s/pkg-php-tools/{autoloaders,overrides} files
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sun, 03 Jul 2022 14:07:55 +0200
