=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper-compat (= 13), phpab, pkg-php-tools
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
+Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/version
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-version.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-version.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-version
 Rules-Requires-Root: no
 
 Package: phpunit-version
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
