## phpunit-version 5.0.2

=== debian/changelog ===
phpunit-version (5.0.2-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:34:54 +0100

phpunit-version (5.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Cristian Rodríguez ]
  * Avoid spawning a shell for git

 -- David Prévot <taffit@debian.org>  Thu, 10 Oct 2024 10:27:01 +0100

phpunit-version (5.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 11:49:13 +0200

phpunit-version (5.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Declare class readonly
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 03 Feb 2024 12:44:42 +0100
