## phpunit-version 6.0.0

=== debian/changelog ===
phpunit-version (6.0.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2025 08:45:53 +0200

phpunit-version (6.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2025 18:50:40 +0100
