=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/version
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-version.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-version
-Rules-Requires-Root: no
 
 Package: phpunit-version
 Multi-Arch: foreign
