=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.])\.?/~$1/i;tr/A-Z/a-z/,\
mode=git,gitmode=full,gitexport=all,pgpmode=gittag \
https://github.com/sebastianbergmann/version \
refs/tags/v?(\d.+)
