## phpunit-version 7.0.0

=== debian/changelog ===
phpunit-version (7.0.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit

 -- David Prévot <taffit@debian.org>  Tue, 10 Feb 2026 08:16:13 +0100

phpunit-version (7.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2026 13:39:10 +0100
