=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: phpunit-version
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/sebastianbergmann/version
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-version.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-version
